[TaskList]
AppKeyRoot=Software\ePRAS\ePRAS
Count=5
Item_0=第一次全国经济普查[法人单位、产业活动单位]
Item_0_Src=第一次全国经济普查.jio
Item_0_Dst=第一次全国经济普查[法人单位、产业活动单位]

Item_1=第一次全国经济普查[个体户]
Item_1_Src=第一次全国经济普查[个体户].jio
Item_1_Dst=第一次全国经济普查[个体户]

Item_2=第一次全国经济普查[核查数据库]
Item_2_Src=第一次全国经济普查[核查数据库].jio
Item_2_Dst=第一次全国经济普查[核查数据库]

Item_3=第一次全国经济普查[清查数据库]
Item_3_Src=第一次全国经济普查[清查数据库].jio
Item_3_Dst=第一次全国经济普查[清查数据库]

Item_4=第一次全国经济普查[综合表]
Item_4_Src=第一次全国经济普查[综合表].jio
Item_4_Dst=第一次全国经济普查[综合表]
